/* 	Info
---------------------------------------- 
CSS:  Master
Author: Kurtis Best
Modified: April 24, 2006
Version: 1.6
Description: Provides the basic layout, fonts and font-size for the themed documents
*/

/* 	Body
---------------------------------------- */
body {
	background-color: #F2F2F2;/*#F4F4F4;/*#F4FFDF;*/
}

/* 	BackColours
---------------------------------------- */
#HeaderContent, #FooterPanel, #NavTop, #NavBottom {
	background-color: #1B5D91;
}
#HeaderPanel {
	background-color: #1B5D91;
}
#NavMain {
	background-color: #1B5D91;/*#FF9900;*/
}
#MissionStatement {
	background-color: #6BA4D1;/*#EFFFDF;/*#F4F4F4;/*#4E7700;*/
}
.ContentNav{
	background-color: #D3E3F1;/*#99BFDF;*/
}
.ContentNav2{
	background-color: #5E9ACC;
}
.ContentMain{
	background-color: #FFFFFF;
	/*background-color: #B5D0D7;*/
}

/* TextColor 
---------------------------------------- */
#HeaderPanel, #HeaderContent, #FooterPanel, #NavTop, #NavBottom, #NavMain, #Title, #Tracker {
	color: #FFFFFF;
}
#Title, #Tracker {
	color: #FFFFFF;
}
#MissionStatement {
	color: #000000;
}
.NavLink a:link, .NavLink a:active, .NavLink a:visited {
	color: #1D6D86;	
}
.NavLink a:hover {
	color: #1D6D86;
}
.NavLink2 a:link, .NavLink2 a:active, .NavLink2 a:visited {
	color: #1D6D86;	
}
.NavLink2 a:hover {
	color: #1D6D86;
}
.RightNavLink a:link, .RightNavLink a:active, .RightNavLink a:visited {
	color: #1D6D86;	
}
.RightNavLink a:hover {
	color: #1D6D86;
}
a.Top:link, a.Top:active, a.Top:visited, a.Top:hover {
	color: #FFFFFF;
}
